/*Theme Name: VDS Child Theme for Twentyseventeen
 * Description: Twenty Seventeen Child Theme 2018 Templates
 * Template: twentyseventeen
 * Author(s): VDS Developers
 *
*/

/* General Styles */
	html.js { margin-top: 0 !important; }
/* END General Styles */

/* Admin Bar */
	@media (min-width: 980px) { .admin-bar { margin-top: 32px; } } /* Fix admin bar overlap */
	@media (max-width: 979px) { .admin-bar { margin-top: 0px; } #wpadminbar { display: none; } } /* Hide the Admin Bar */
/* END Admin Bar */

/* Show/Hide Matrix */
	/* LARGE DESKTOP */
		@media (min-width: 1441px) { .display-large-desktop { display: none !important; } } /* 1441 & Above */
		@media (max-width: 1440px) { .hide-large-desktop { display: none !important; } } /* 1440 & Below */
	/* END LARGE DESKTOP */
	/* DESKTOP */
		@media (min-width: 1025px) { .display-desktop { display: none !important; } } /* 1025 & Above */
		@media (max-width: 1024px) { .hide-desktop { display: none !important; } } /* 1024 & Below */
	/* END DESKTOP */
	/* SMALL DESKTOP */
		@media (min-width: 980px) { .display-small-desktop { display: none !important; } } /* 980 & Above */
		@media (max-width: 979px) { .hide-small-desktop { display: none !important; } } /* 979 & Below */
	/* END SMALL DESKTOP */
	/* TABLET */
		@media (min-width: 769px) { .display-tablet { display: none !important; } } /* 769 & Above */
		@media (max-width: 768px) { .hide-tablet { display: none !important; } } /* 768 & Below */
	/* END TABLET */
	/* MOBILE */
		@media (min-width: 481px) { .display-mobile { display: none !important; } } /* 481 & Above */
		@media (max-width: 480px) { .hide-mobile { display: none !important; } } /* 480 & Below */
	/* END MOBILE */
/* END Show/Hide Matrix */

/* Top Nav */
ul#sidebar {
    margin-bottom: 0;
}
header .top-widget p {
    margin: 0;
}
.top-widget a,
.top-widget .span6.right a {
    box-shadow: none !important;
    text-shadow: none;
}
.top-widget a {
    transition: 0.3s ease-in-out;
}
.top-widget a:hover,
.top-widget a i:hover {
    transition: 0.3s ease-in-out;
    box-shadow: none;
}
.top-widget .widget {
    padding-bottom: 0;
}
.top-widget ul.social {
    text-align: right;
    margin: 0;
}
ul.social {
    list-style: none;
}
ul.social li {
    margin-right: 10px;
    display: inline;
    font-size: 20px;
}
ul.social li:last-child {
    margin-right: 0;
}
@media (max-width: 979px) {
	.top-widget .span6.left,
	.top-widget .span6.right {
	    width: 50%;
	    padding: 0;
	}
}
/* End Top Nav */

/* Header */
body .site-branding a:hover,
body .site-branding a:focus {
    opacity: 1;
}
body .main-navigation ul li.menu-item-has-children.focus:before,
body .main-navigation ul li.menu-item-has-children:hover:before,
body .main-navigation ul li.menu-item-has-children.focus:after,
body .main-navigation ul li.menu-item-has-children:hover:after,
body .main-navigation ul li.page_item_has_children.focus:before,
body .main-navigation ul li.page_item_has_children:hover:before,
body .main-navigation ul li.page_item_has_children.focus:after,
body .main-navigation ul li.page_item_has_children:hover:after {
    display: none;
}
body .navigation-top ul ul {
    border: none;
}
.navigation-top.site-navigation-fixed {
    display: none;
}
.custom-logo-link img {
    max-height: 100px;
}
#top-menu li:last-child {
    margin-right: 10px;
}
ul#top-menu ul.sub-menu {
    padding: 10px 0px;
}
#top-menu ul.sub-menu li {
    padding: 10px 0px 10px 15px;
}
.toggled-on ul#top-menu button.dropdown-toggle {
	top: 15px; /* mobile toggle */
}
.toggled-on ul#top-menu li a {
	width: fit-content; /* fixes fullwidth link */
}
/* END Header */

/* WP Bakery (Visual Composer) */
.bakery {
	clear: both;
}
body.page #content.below-header,
body.post-type-archive-tribe_events #content.below-header,
body.tribe_events-template-default #content.below-header
{
	padding: 0;
}
body.page .site-footer {
	margin: 0;
}
.bakery div.vc_row {
     margin-right: 0;
     margin-left: 0;
}
.bakery div.vc_row:before,
.bakery div.vc_row:after,
.bakery div.vc_row .vc_column-inner:before,
.bakery div.vc_row .vc_column-inner .wpb_wrapper:before {
	content: none;
}

@media (min-width: 980px) {
    .bakery .container {
	    display: flex;
    }
}

.bakery div.vc_column-inner {
	padding-right: 0;
	padding-left: 0;
}
.bakery div.vc_column-inner .wpb_wrapper p:last-child {
    margin-bottom: 0;
}
/* End WP Bakery (Visual Composer) */

/*  FROM SITE-CUSTOM.CSS FILE  */	/*  FROM SITE-CUSTOM.CSS FILE  *//*  FROM SITE-CUSTOM.CSS FILE  */	/*  FROM SITE-CUSTOM.CSS FILE  */
/*  FROM SITE-CUSTOM.CSS FILE  */	/*  FROM SITE-CUSTOM.CSS FILE  *//*  FROM SITE-CUSTOM.CSS FILE  */	/*  FROM SITE-CUSTOM.CSS FILE  */
/*  FROM SITE-CUSTOM.CSS FILE  */	/*  FROM SITE-CUSTOM.CSS FILE  *//*  FROM SITE-CUSTOM.CSS FILE  */	/*  FROM SITE-CUSTOM.CSS FILE  */

/* Buttons */
a.btn-bt.default {
    box-shadow: 0px 1px 5px #777;
    text-align: center;
    padding: 14px 40px;
    transition: 0.3s;
    display: block;
}
/* END Buttons */

/* Blog */
.blog #page #primary {
    width: 100%;
}
aside#secondary {
    display: none;
}
.post-thumbnail img {
	min-height: 430px;
    width: 100%;
}
.blog .wrap {
    max-width: 100%;
}
@media (min-width: 980px) {
	.blog .site-main > article,
	.archive .site-main > article,
	.search .site-main > article {
    	padding-bottom: 0px;
/*     	min-height: 740px; */
    	padding: 0px 20px;
    	float: left;
    	width: 50%;
	}
}
/* End Blog */

/* Single Blog */
.span8.content {
    float: left;
    width: 66% ;
}
.span4.sidebar {
    padding-left: 15px;
    float: right;
    width: 33%;
}
/* End Single Blog */

/* Contact Forms */
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="url"],
.wpcf7 input[type="password"],
.wpcf7 input[type="search"],
.wpcf7 input[type="number"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="range"],
.wpcf7 input[type="date"],
.wpcf7 input[type="month"],
.wpcf7 input[type="week"],
.wpcf7 input[type="time"],
.wpcf7 input[type="datetime"],
.wpcf7 input[type="datetime-local"],
.wpcf7 input[type="color"],
.wpcf7 textarea,
.wpcf7 select {
    box-shadow: inset 0 0 10px 0 rgba(0, 0, 0, 0.25);
    font-family: 'Open Sans', sans-serif;
    border: 2px solid #4A4A4A;
    background: #FFFFFF;
    border-radius: 4px;
    letter-spacing: 0;
    line-height: 24px;
    font-size: 16px;
    color: #4A4A4A;
    height: 40px;
}
.wpcf7 .wpcf7-form-control.wpcf7-submit.btn-bt.default {
    font-family: 'openSans', sans-serif !important;
    text-transform: uppercase;
    letter-spacing: 2px;
    background: #338c89;
    padding: 22px 100px;
    border-radius: 50px;
    font-weight: 400;
    color: #fff;
}
.wpcf7 select {
    width: 100%;
    margin-bottom: 30px;
}
.wpcf7 textarea {
    height: 150px;
}
/* END Contact Forms */

/* Header Styles */ 	/* Header Styles */ 	/* Header Styles */ 	/* Header Styles */
/* Header Styles */ 	/* Header Styles */ 	/* Header Styles */ 	/* Header Styles */
/* Header Styles */ 	/* Header Styles */ 	/* Header Styles */ 	/* Header Styles */
/* Header Styles */ 	/* Header Styles */ 	/* Header Styles */ 	/* Header Styles */

/* Logo Left + Nav Right */
.site-header {
    background-color: transparent;
}
header {
    z-index: 9;
}
#top-menu li {
    padding: 24px 15px; /* Work with the top/bottom padding to make it fill out to the top/bottom edge of the .top-header */
}
ul#top-menu li a {
    padding: 0;
}
body .left-right-header .site-branding {
    padding: 0;
    /*top: 15px;*/ /* this will need adjusting based on header height + logo size! */
}
body .left-right-header .navigation-top {
    background: transparent;
    position: relative;
    border-bottom: 0;
    border-top: 0;
    float: right;
    width: 80%;
}
.left-right-header .nav-and-button {
    float: right;
}
@media (min-width: 980px) {
    .top-header.left-right-header nav {
        padding-right: 15px;
        float: left;
    }
}
.left-right-header .header-button {
    float: left;
}
.left-right-header .header-button .btn-default {
    position: relative;
    top: 12px;
}
body .left-right-header .logo {
    float: left;
    width: 20%;
}
.left-right-header .menu-toggle {
    font-size: 43px;
    display: block;
    margin-top: 0;
    float: right;
    padding: 0;
}
.left-right-header .menu-toggle .icon {
    margin-right: 0;
    top: 0;
}
.left-right-header .menu-toggle:hover,
.left-right-header .menu-toggle:focus {
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.left-right-header .menu-toggle:focus {
    outline: none;
}
@media (max-width: 979px) {
    .left-right-header .header-button {
        margin-right: 25px;
    }
    body .left-right-header .menu-toggle {
        margin-top: 12px;
    }
    .left-right-header .header-button .btn-default {
        top: 10px;
    }
    .left-right-header nav#site-navigation {
        position: absolute;
        width: 100%;
        left: 0;
    }
    .js .left-right-header .main-navigation.toggled-on > div > ul {
        background: rgba(0, 0, 0, 0.94);
        display: block !important;
        padding: 10px 30px;
    }
    .left-right-header .main-navigation.toggled-on ul#top-menu li a {
        color: #FFF;
    }
    .left-right-header .main-navigation.toggled-on ul.top-menu {
        display: block !important;
    }
}
/* End Logo Left + Nav Right */

/* Logo Top + Nav Bottom */

.top-bottom-header .site-branding {
    padding: 0;
}
.top-bottom-header .logo {
    justify-content: center;
    padding: 15px 0px;
    display: flex;
    width: 100%;
}
.top-bottom-header .navigation-top {
    background: transparent;
    position: relative;
    max-width: 980px;
    border-bottom: 0;
    margin: 0 auto;
    border-top: 0;
    width: 100%;
}
.top-bottom-header .nav-and-button {
    border-top: 2px solid #bababa;
    justify-content: center;
    display: flex;
}
.top-bottom-header .header-button {
    float: left;
}
.top-bottom-header .navigation-top nav {
    float: left;
}
.top-bottom-header .header-button .btn-default {
    position: relative;
    top: 12px;
}
.js .top-bottom-header .main-navigation.toggled-on > div > ul {
    display: block !important;
    background: rgba(0, 0, 0, 0.94);
    padding: 10px 30px;
}
.top-bottom-header .main-navigation.toggled-on ul#top-menu li a {
    color: #FFF;
}
@media (max-width: 979px) {
    .top-bottom-header .navigation-top {
        max-width: 300px;
    }
    body .top-bottom-header .menu-toggle {
        margin: 0px 0px 0px 0px;
    }
    .top-bottom-header .header-button {
        margin-right: 25px;
    }
    .top-bottom-header .nav-and-button {
        padding: 15px 0px;
    }
    .top-bottom-header .header-button .btn-default {
        top: 0px;
    }
    .top-bottom-header nav#site-navigation {
        position: absolute;
        width: 100%;
        left: 0;
    }
    .top-bottom-header .menu-toggle .icon {
        margin-right: 0;
    }
}
/* End Logo Top + Nav Bottom */

/* Logo Left + Hamburger Right */
body .hamburger-header .site-branding {
    padding: 0;
    top: 15px; /* this will need adjusting based on header height + logo size! */
}
body .hamburger-header .navigation-top {
    background: transparent;
    position: relative;
    border-bottom: 0;
    border-top: 0;
    float: right;
    width: 86%;
}
.hamburger-header .nav-and-button {
    float: right;
}
.top-header.hamburger-header nav {
    float: left;
}
.hamburger-header .header-button {
    float: left;
    margin-right: 25px;
}
.hamburger-header .header-button .btn-default {
    position: relative;
    top: 12px;
}
body .hamburger-header .logo {
    float: left;
    width: 14%;
}
@media (min-width: 1px) {
    .js .hamburger-header .menu-toggle {
        font-size: 43px;
        display: block;
        float: right;
        padding: 0;
    }
    .hamburger-header .main-navigation ul ul.toggled-on {
        display: block;
    }
    .hamburger-header .menu-toggle .icon {
         margin-right: 0;
         top: 0;
    }
    .hamburger-header .menu-toggle:hover,
    .hamburger-header .menu-toggle:focus {
        box-shadow: none;
        -webkit-box-shadow: none;
        background-color: transparent;
    }
    .hamburger-header .menu-toggle:focus {
        outline: none;
    }
    .hamburger-header .dropdown-toggle.toggled-on .icon {
        transform: rotate(-180deg);
        -ms-transform: rotate(-180deg); /* IE 9 */
        -webkit-transform: rotate(-180deg); /* Chrome, Safari, Opera */
    }
    .hamburger-header .toggled-on .menu-toggle .icon-bars,
    .hamburger-header .menu-toggle .icon-close {
        display: none;
    }
    .js .hamburger-header .main-navigation ul,
    .hamburger-header .main-navigation .menu-item-has-children > a > .icon,
    .hamburger-header .main-navigation .page_item_has_children > a > .icon,
    .hamburger-header .main-navigation ul a > .icon {
        display: none !important;
    }
    .js .hamburger-header .main-navigation.toggled-on > div > ul {
        display: block !important;
        padding: 10px 30px;
        background: rgba(0, 0, 0, 0.94);
    }
    .hamburger-header .main-navigation.toggled-on ul#top-menu li a {
        color: #FFF;
    }
    .hamburger-header .main-navigation.toggled-on ul.top-menu {
        display: block;
    }
}
@media (min-width: 980px) {
    .hamburger-header nav#site-navigation {
        position: absolute;
        width: 100%;
        left: 0;
    }
    .js .hamburger-header .main-navigation.toggled-on ul.sub-menu {
        display: block !important;
    }
    .js .hamburger-header .main-navigation.toggled-on li .dropdown-toggle {
        display: block;
        left: 14px;
        top: 35px;
    }
}
@media (max-width: 979px) {
    body .hamburger-header .menu-toggle {
        margin-top: 12px;
    }
    .hamburger-header .header-button .btn-default {
        top: 10px;
    }
    .hamburger-header nav#site-navigation {
        position: absolute;
        width: 100%;
        left: 0;
    }
    .js .hamburger-header .main-navigation.toggled-on ul.sub-menu {
        display: none;
    }
    .hamburger-header .main-navigation ul ul.toggled-on {
        display: block !important;
    }
}
/* End Logo Left + Hamburger Right */

/* Nav Left + Logo Middle + Nav Right */

@media (min-width: 980px) {
    .nav-left-logo-mid-nav-right .container {
        display: flex;
        justify-content: space-between;
    }

    .nav-left-logo-mid-nav-right .left-menu,
    .nav-left-logo-mid-nav-right .right-menu {
        width: 42.5%;
    }

    .nav-left-logo-mid-nav-right .logo {
        text-align: center;
        margin-right: auto;
        margin-left: auto;
        min-width: 207px;
        width: 15%;
    }

    .nav-left-logo-mid-nav-right ul#right-menu,
    .nav-left-logo-mid-nav-right ul#left-menu {
        display: flex;
        justify-content: space-between;
    }
    
    .nav-left-logo-mid-nav-right .site-branding {
        padding: 11px 0;
    }
}

.nav-left-logo-mid-nav-right #right-menu li,
.nav-left-logo-mid-nav-right #left-menu li {
    padding-top: 14px;
}

.nav-left-logo-mid-nav-right button.vds-menu-toggle {
    z-index: 1000;
}

.nav-left-logo-mid-nav-right #left-menu li:last-child {
	margin-right: auto;
}

.nav-left-logo-mid-nav-right #right-menu li:first-child {
    margin-left: auto;
}

.nav-left-logo-mid-nav-right button.vds-menu-toggle {
	position: absolute;
	bottom: 18px;
	right: 10px;
	color: white;
}

.nav-left-logo-mid-nav-right .site-branding {
	padding: 12px 0;
}


/* End Nav Left + Logo Middle + Nav Right */

/* END Header Styles */ 	/* END Header Styles */ 	/* END Header Styles */ 	/* END Header Styles */
/* END Header Styles */ 	/* END Header Styles */ 	/* END Header Styles */ 	/* END Header Styles */
/* END Header Styles */ 	/* END Header Styles */ 	/* END Header Styles */ 	/* END Header Styles */

/* Top Banners */
.home .row.default-header {
    text-align: center;
}
.row.default-header {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
body .row.default-header .wrapper {
    max-width: none;
	margin:0 auto;
    padding: 0;
    width: 90%;
}
/* END Top Banners */

/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */
/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */
/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */
/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */
/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */
/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */
/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */
/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */
/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */
/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */
/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */	/* FROM STRUCTURE.CSS FILE */

/* Parallax */
@media (min-width:979px) {
    .add-parallax {
        background-attachment: fixed !important;
    }
}
/* END Parallax */

/* Menu Pages */

/* Note that this is ONLY for pages built using the Menu page template and ACF tabs builder */

#menu-page .vds-builder .wrapper {
    max-width: 1440px;
    width: 90%;
    margin: 0 auto;
    clear: both;
}

#menu-page .vds-builder .wrapper::after {
  clear: both; 
  content: "";
  display: table; 
}

#menu-page .row.tabs-template {
    padding-bottom: 60px;
    padding-top: 45px;
}

#menu-page .menu-section-title {
    padding:50px 0;
    margin: 0;
}

#menu-page table {
    margin-bottom: 0;
}

#menu-page td {
    padding: 7px;
}

#menu-page .menu-cta {
    padding: 94px 0;
}

#menu-page .item-name {
    width: 25%;
}

#menu-page .item-description {
    width: 60%
}

#menu-page .item-price {
    width: 15%;
}

#menu-page .tab-content {

}    

/* Natural tab state */
#menu-page .tab-link {

}

/* Hover State */
#menu-page .tab-link:hover {

}

/* Active Tab */
#menu-page .tab-link.current {

}

/* Tab Width and centering */

#menu-page .tabs .tab-link {
    width: 215px;
}

#menu-page .tabs {
    display: flex;
    justify-content: center;
}

@media (max-width: 767px) {

    #menu-page table, 
    #menu-page thead, 
    #menu-page tbody, 
    #menu-page th, 
    #menu-page td, 
    #menu-page tr { 
        display: block; 
    }
    
    #menu-page .menu-wrapper td {
        width:100%;
        padding:0;
    }

    #menu-page .menu-wrapper tr {
        display:flex;
        flex-wrap:wrap;
    }

    #menu-page .menu-wrapper td:nth-child(1) {
        order:1;
        flex:50%;
        margin-top:10px;
    }

    #menu-page  .menu-wrapper td:nth-child(2) {
        order:3;
        margin:10px 0;
    }

    #menu-page  .menu-wrapper td:nth-child(3) {
        order:2;
        flex:50%;
        text-align:right;
        margin-top:10px;
    }

    #menu-page .tabs {
        flex-direction: column;
    }

    #menu-page .tabs .tab-link {
         width:100%;
    }
}

/* END Menu Pages */





/* Widgets */
div.widget ul li,
div.widget ol li {
    border-bottom: none;
    border-top: none;
}
/* END Widgets */

/* Span Structure */
.span6.left {
    float: left;
    width: 50%;
}
.span6 {
    float: left;
    width: 50%;
}
.span6.right {
    width: 50%;
    float: right;
}
.span3 {
    float: left;
    width: 25%;
}
/* END Span Structure */

/* Footer */
footer#footer .row {
    padding-bottom: 20px;
    padding-top: 40px;
}
footer#footer a:hover,
footer .widget a {
    box-shadow: none;
}
footer#footer.site-footer {
	border-top: none;
}
footer .widget {
    padding: 0;
}
footer .widget {
    margin-bottom: 0;
}
footer .widget h5 {
    margin-bottom: 5px;
}
footer ul.social li a {
    transition: 0.3s ease-in-out;
}
footer ul.social li a:hover {
    transition: 0.3s ease-in-out;
}
footer .footer-logo{
	max-width:175px;
}
/* END Footer */

/* Copyright Row */
@media (min-width: 769px) {
	.copyright .container {
		display: flex;
	}
}
.copyright-text.centered p {
    margin: 0;
}
.copyright ul.social {
    line-height: 21px;
}
.copyright ul.social li a i {
    font-size: 20px;
}
.copyright-text.span6.left p {
	margin-bottom: 0;
}
@media (max-width: 768px) {
    .copyright .span6 {
        /*margin: 5px 0px;*/
        float: none !important;
        width: 100% !important;
    }
    div.row.copyright .span6 p,
    div.row.copyright .span6 ul {
        text-align: center;
        float: none;
    }
    .copyright .span6 {
        clear: both;
        margin: 5px 0px;
    }
}
@media (max-width: 480px) {

}
/* END Copyright Row */

/* Responsive */
@media (max-width: 979px) {
    body footer#footer a {
        box-shadow: none;
    }
    ul#top-menu {
        border: none
    }
    a.btn-bt.default {
        padding: 15px 30px !important;
    }
    body .menu-toggle {
        margin-top: -8px;
        font-size: 47px;
        line-height: 1;
        float: right;
        padding: 0;
    }
    header ul#top-menu li a {
        font-size: 14px;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    body .menu-toggle:focus {
        outline: none;
    }
    .top-widget .span6.left,
    .top-widget .span6.right {
        width: 45%;
    }
    .top-widget .span6.right {
        float: right;
    }
    .span3 {
    	padding: 0 30px;
    	width: 100%;
    	float: left;
	}
}
/* END Responsive */

